#wa-compbuttonv2-ljfj0ll250urv4 {border-radius:0px 0px;min-width:0px;min-height:30px;font-size:16px;color:#ffffff; background-color:#601c3c; border-color:#2e6da4; border-style:solid; border-width:1px; display:flex; align-items:center; justify-content:center; flex-shrink:10; flex-grow:0; text-decoration:none;}
#wa-compbuttonv2-ljfj0ll250urv4-halign {justify-content:flex-start;display:flex;}
#wa-compbuttonv2-ljfj0ll250urv4:hover {background-color:#2e6da4; color:#ffffff; text-decoration:none;}
#wa-compbuttonv2-ljfj2zri60sr3s {border-radius:0px 0px;min-width:0px;min-height:30px;font-size:16px;color:#ffffff; background-color:#a0c224; border-color:#2e6da4; border-style:solid; border-width:1px; display:flex; align-items:center; justify-content:center; flex-shrink:10; flex-grow:0; text-decoration:none;}
#wa-compbuttonv2-ljfj2zri60sr3s-halign {justify-content:flex-start;display:flex;}
#wa-compbuttonv2-ljfj2zri60sr3s:hover {background-color:#2e6da4; color:#ffffff; text-decoration:none;}
#wa-compcolor-ljfj7n575l9hxk {background:linear-gradient(180deg,#71c122,#386011 100%);border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style: solid;border-color:#000000;height:50px;}
#wa-compimage-ljfjaczt4pjp40 {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style: solid;border-color:#000000;}
#wa-compimage-ljfjat9t4pjno0 {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style: solid;border-color:#000000;}
#wa-compimage-ljfjb4qa4pjvm0 {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style: solid;border-color:#000000;}
#wa-compimage-ljfjbfkj4pjra0 {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style: solid;border-color:#000000;}
#wa-container-ljfiwgow5tqn2o {border-radius:0px 0px 0px 0px;border-width:5px 5px 5px 5px;border-style: solid;border-color:#000000;background-color:#c7c7c7;padding:0px 0px 0px 0px;}
#wa-container-ljfiwgow5tqn2o>.row>.clearfix {margin-bottom:0px;}
#wa-container-ljfiwgow5tqn2o>.wa-container-vspacer {height:0px;}
#wa-container-ljfj9ale54io5s {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style: solid;border-color:#000000;background-color:#c7c7c7;padding:0px 0px 0px 0px;}
#wa-container-ljfj9ale54io5s>.row>.clearfix {margin-bottom:0px;}
#wa-container-ljfj9ale54io5s>.wa-container-vspacer {height:0px;}
#wa-row-ljfiwgoh5uajug {margin:0px 0px;}
#wa-row-ljfiwgoh5uajug>div {padding: 0px 0px;}
#wa-row-ljfj0ib53s1iwo {margin:0px 0px;}
#wa-row-ljfj0ib53s1iwo>div {padding: 0px 0px;}
#wa-row-ljfj9akz5uamw0 {margin:0px 0px;}
#wa-row-ljfj9akz5uamw0>div {padding: 0px 0px;}
#wa-row-ljfjalbs3lt05c {margin:0px 0px;}
#wa-row-ljfjalbs3lt05c>div {padding: 0px 0px;}
#wa-row-ljfjaz2c3lt0a0 {margin:0px 0px;}
#wa-row-ljfjaz2c3lt0a0>div {padding: 0px 0px;}
#wa-row-ljfjb84x3lt2co {margin:0px 0px;}
#wa-row-ljfjb84x3lt2co>div {padding: 0px 0px;}
html body {width:100%; height:100%;}
@media (min-width: 768px){
#wa-row-ljfiwgoh5uajug {margin:0px 0px;}
#wa-row-ljfiwgoh5uajug>div {padding: 0px 0px;}
#wa-row-ljfj0ib53s1iwo {margin:0px 0px;}
#wa-row-ljfj0ib53s1iwo>div {padding: 0px 0px;}
#wa-row-ljfj9akz5uamw0 {margin:0px 0px;}
#wa-row-ljfj9akz5uamw0>div {padding: 0px 0px;}
#wa-row-ljfjalbs3lt05c {margin:0px 0px;}
#wa-row-ljfjalbs3lt05c>div {padding: 0px 0px;}
#wa-row-ljfjaz2c3lt0a0 {margin:0px 0px;}
#wa-row-ljfjaz2c3lt0a0>div {padding: 0px 0px;}
#wa-row-ljfjb84x3lt2co {margin:0px 0px;}
#wa-row-ljfjb84x3lt2co>div {padding: 0px 0px;}
}
@media (min-width: 992px){
#wa-row-ljfiwgoh5uajug {margin:0px 0px;}
#wa-row-ljfiwgoh5uajug>div {padding: 0px 0px;}
#wa-row-ljfj0ib53s1iwo {margin:0px 0px;}
#wa-row-ljfj0ib53s1iwo>div {padding: 0px 0px;}
#wa-row-ljfj9akz5uamw0 {margin:0px 0px;}
#wa-row-ljfj9akz5uamw0>div {padding: 0px 0px;}
#wa-row-ljfjalbs3lt05c {margin:0px 0px;}
#wa-row-ljfjalbs3lt05c>div {padding: 0px 0px;}
#wa-row-ljfjaz2c3lt0a0 {margin:0px 0px;}
#wa-row-ljfjaz2c3lt0a0>div {padding: 0px 0px;}
#wa-row-ljfjb84x3lt2co {margin:0px 0px;}
#wa-row-ljfjb84x3lt2co>div {padding: 0px 0px;}
}
@media (min-width: 1200px){
#wa-row-ljfiwgoh5uajug {margin:0px 0px;}
#wa-row-ljfiwgoh5uajug>div {padding: 0px 0px;}
#wa-row-ljfj0ib53s1iwo {margin:0px 0px;}
#wa-row-ljfj0ib53s1iwo>div {padding: 0px 0px;}
#wa-row-ljfj9akz5uamw0 {margin:0px 0px;}
#wa-row-ljfj9akz5uamw0>div {padding: 0px 0px;}
#wa-row-ljfjalbs3lt05c {margin:0px 0px;}
#wa-row-ljfjalbs3lt05c>div {padding: 0px 0px;}
#wa-row-ljfjaz2c3lt0a0 {margin:0px 0px;}
#wa-row-ljfjaz2c3lt0a0>div {padding: 0px 0px;}
#wa-row-ljfjb84x3lt2co {margin:0px 0px;}
#wa-row-ljfjb84x3lt2co>div {padding: 0px 0px;}
}
